/** FOGLIO DI STILE STT HOLDING SPA */

html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	font-weight: 300;
	color: #363636;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	list-style-type: none;
	background-color: #FFF;
	background-image: url(images/bg01.png);
	background-repeat: repeat;
	display: marker;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
}

p, ol, ul
{
	margin-top: 0px;
	font-size: 14px;
	color: #666;
	list-style-type: none;
}

p
{
	line-height: 180%;
	color: #666;
	
}

strong
{
	color: #2C6503;
	font-size: medium;
}

a
{
	color: #2C6503;
	font-size: 14px;
}

a:hover
{
	text-decoration: none;
	font-size: 14px;
	
	
}

a img
{
	border: none;
}

	.image
	{
		display: inline-block;
	}
	
		.image img
		{
			display: block;
			width: 100%;
		}

	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}

		.image-centered img
		{
			margin: 0 auto;
			width: auto;
		}

hr
{
	display: none;
}

/** WRAPPER */

#wrapper {
	background: #FFFFFF url(images/bg01.png) repeat;
}
#wrapper-page {
	background: #FFFFFF url(images/bg01.png) repeat;
}

.container
{
	width: 1200px;
	margin: 0px auto;
}



.clearfix
{
	clear: both;
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

#header
{
	position: relative;
	height: 150px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#header-2
{
	position: relative;
	height: 150px;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
	position: absolute;
	top: 2em;
	left: 0;
	width: 100%;
	}
	
	#logo h1
	{
	display: inline-block;
	font-size: x-large;
	text-transform: none;
	font-weight: 700;
	color: #FFF;
	}
	
	#logo a
	{
	text-decoration: none;
	color: #FFF;
	font-size: x-large;
	}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	
	#menu
	{
	position: absolute;
	right: 0;
	top: 0;
	height: 435px;
	}
	
	#menu ul
	{
		display: inline-block;
	}
	
	#menu li
	{
		display: block;
		float: left;
		text-align: center;
	}
	
	#menu li a, #menu li span
	{
		display: block;
		padding: 0em 1.5em;
		height: 150px;
		letter-spacing: 0.20em;
		line-height: 150px;
		text-decoration: none;
		font-size: 0.90em;
		font-weight: 600;
		text-transform: uppercase;
		outline: 0;
		color: #FFF;
	}
	
	#menu li:hover a, #menu li.active a, #menu li.active span
	{
	}
	
	#menu .current_page_item a
	{
		
		background: rgba(0,0,0,0.1);
		color: #FFF;
	}
/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page
	{
	position: relative;
	overflow: hidden;
	padding-top: 2em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
	float: right;
	width: 790px;
	color: #666;
	}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		float: left;
		width: 345px;
	}
	
	#sidebar .title h2
	{
	font-size: 1.8em;
	}
	
	#sidebar .box1
	{
		margin-bottom: 3em;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

#header-wrapper
{
	overflow: hidden;
	height: 680px;
	background-size: 100%;
	background-image: url(immagini-restyling/_DSC1811.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header-wrapper00
{
	overflow: hidden;
	/*height: 680px;*/
	background-size: 100%;
	background-image: url(immagini-restyling/DSC1708_part03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#header-wrapper:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(images/bg01.png);
	opacity: .1;
}

#header-wrapper2
{
	background: rgba(0,0,0,.1);
	box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,.05);
}



	ul.style2
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ul.style2 li
	{
		border-top: solid 1px #E5E5E5;
		padding: 0.80em 0;
	}
	
	ul.style2 li:first-child
	{
		border-top: 0;
		padding-top: 0;
	}


/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

	#portfolio-wrapper
	{
	background-color: #5F9703;
	padding: 2em;
	}
	
	#portfolio
	{
	overflow: hidden;
	text-align: center;
	color: #FFF;
	}
	
	#portfolio .title h2
	{
	color: #FFF;
	background-color: #5F9703;
	}

	#portfolio .byline
	{
		color: #A3BD77;
	}
	
	#column1,
	#column2,
	#column3,
	#column4
	{
	width: 350px;
	}
	
	#column1,
	#column2
	{
	float: left;
	margin-right: 30px;
	}
	
	#column3
	{
	float: left;
	}
	
	#column4
	{
		float: right;
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
	overflow: hidden;
	padding: 0em;
	}
	
	#copyright p
	{
	letter-spacing: 0.20em;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #6F6F6F;
	font-style: normal;
	}
	
	#copyright a
	{
		text-decoration: none;
		color: #8C8C8C;
	}

/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
	margin-bottom: 0em;
	font-size: 14px;
	color: #930;
	}

	.title h2
	{
	letter-spacing: 0.20em;
	font-weight: normal;
	font-size: 2em;
	color: #171717;
	}
	
	.title .byline
	{
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #6F6F6F;
	}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
	display: inline-block;
	margin-top: 2em;
	padding: 1em 3em;
	background: #5F9703;
	border-radius: 10px;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
	letter-spacing: 0.20em;
	text-decoration: none;
	text-transform: none;
	font-weight: 600;
	font-size: 14px;
	color: #FFF;
	}

		.button:hover
		{
	letter-spacing: 0.20em;
	text-decoration: none;
	text-transform: none;
	font-weight: 600;
	font-size: 14px;
	color: #FFF;
		}
		
		.button:active
		{
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		}
			

/*********************************************************************************/
/* Two Column                                                                    */
/*********************************************************************************/

	#two-column
	{
		padding-top: 3em;
	}
	
	#two-column .title h2
	{
		font-size: 1.6em;
	}
	
	#two-column #tbox1
	{
	float: left;
	width: 700px;
	font-size: 14px;
	color: #666;
	}

	#two-column #tbox2
	{
		float: right;
		width: 500px;
	}

	#two-column #tbox2 ul.style2
	{
		margin-top: 2.2em;
	}
.evidenza {
	color: #930;
	font-size: 14px;
	font-weight: bold;
}
.title2 {
	color: #54B1D3;
}
.title2 {
	color: #2C6503;
	font-weight: bold;
}

strong, b {
font-weight: bold;
}
.corsivo {
	font-style: italic;
}
.titoletto {
	font-weight: bold;
	color: #2C6503;
}

.rosso{
	color:#F00;
	font-size:14px;
	font-weight:bold;
}

.rossoSottolineato{
	text-decoration:underline;
	color:#A93338;
	font-size:14px;
	font-weight:bold;
}
.SOTTOTITOLO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	color: #2C6503;
}
#wrapper #page #content #two-column #content #two-column #tbox1 .col_w460.float_l p strong .SOTTOTITOLO .SOTTOTITOLO {
	font-size: 12px;
}
#wrapper #page #content #two-column #content #two-column #tbox1 .col_w460.float_l p strong .SOTTOTITOLO .SOTTOTITOLO {
	font-size: 14px;
}

.boxmodal.show{
	margin: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	background-color:rgba(250,250,250,.9);
	border:2px solid #CCC;
	padding:2rem;
	z-index:1000;
}
.boxmodal.show > a:before{
	display:auto;
	content:'\2716';
position:absolute;
top:10px;
right:10px;

}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    /*font-weight: 300;*/    
    src: url('/fonts/SourceSansPro-Light.woff') format('woff'), /* Modern Browsers */
    url('/fonts/SourceSansPro-Light.ttf') format('truetype'); /* Safari, Android, iOS */
    
}

object{
	position: absolute;
	height:0px;
}
